.main-menu.menu-light .navigation .navigation-header {
    padding: 0;
} 
.email-application .content-area-wrapper .sidebar-label {
    letter-spacing: 0px;
}
.main-menu.menu-dark .navigation .navigation-header {
    letter-spacing: 0px;
}
.file-manager-application .content-area-wrapper .app-file-label {
    letter-spacing: 0px;
}
.todo-application .content-area-wrapper .sidebar .todo-sidebar .todo-app-menu .sidebar-menu-list .filter-label {
    letter-spacing: 0px;
}
.table thead th{
    letter-spacing: 0px;
}
/* .breadcrumb .breadcrumb-item + .breadcrumb-item:before {
    content: '\ea49';
} */
.bx{
    font-size: inherit;
}
.btn{
    cursor: pointer;
}
.hidden-submit{
    opacity: 0;
    width: 1px;
    height: 1px;
}
.alert{
    transition: all .3s;
}
.hidden{
    visibility: hidden;
    opacity: 0;
    height: 0px;
    overflow: hidden;
    padding:0px;
    margin:0px;
}
.required label::after{
    content: '*';
    margin:0px 5px;
    color:rgb(240, 74, 74);
}
.required input::placeholder::after{
    content: '*';
}
.required input::placeholder{
    content: '*';
    margin:0px 5px;
    /* color:rgb(252, 150, 150); */
}

.custom-control-input:checked ~ .custom-control-label::before{
    /* border-color: #39DA8A; */
    /* background-color: #39DA8A; */
}
.custom-switch .custom-control-label::before{
    /* background-color: #FF5B5C; */
}
.custom-switch .custom-control-label .switch-icon-right{
    color:#fff;
}
.toggle-btn{
    font-size: 14px;
    padding: 7px 9px;
}
.img_box{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}
.img_actions{
    width: 200px;
    margin-right: 20px;;
}
.card .heading-elements a, .card .heading-elements-toggle a {
    width: 100%;
    height: 30px;
    display: block;
    padding-right: 8px;
    justify-content: flex-end;
    display: flex;
    align-items: center;
}
.card .heading-elements, .card .heading-elements-toggle{
    width: 100%;
}
.card .heading-elements li{
    width: 100%;
}
.filter_box{
    margin-top: 20px;
    margin-bottom: 20px;;
}
.filter_box>*{
margin-bottom: 5px;
}
.filter_btn{
    color:#fff;
}
.filter_btn:hover{
    color:#fff;
    opacity: .8;
}
.object_info_row{
    background-color: #f3f3f3;
    border-radius: 5px;
    padding:30px 10px;
}
.object_info{
    padding:5px 0px;
    margin-bottom: 15px;
}
.object_title{
    font-size: 12px;
    font-weight: 600;
    width: 100px;
    display: inline-block;
}
.object_value{

}
.select2-results__option{
    /* direction: rtl; */
}
.color-female{
    color:rgb(231, 0, 181);
}
.color-male{
    color:rgb(0, 81, 231);
} 




.color-5HIGHEST{
    color:rgb(236, 0, 0);
}
.color-4HIGH{
    color:rgb(236, 75, 0);
}
.color-3NORMAL{
    color:rgb(236, 142, 0);
}
.color-2LOW{
    color:rgb(0, 113, 218);
}
.color-1LOWEST{
    color:rgba(0, 153, 255,.7);
} 
.color-alt-5HIGHEST{
    background-color:rgba(236, 0, 0,.2);
    border-radius: 2px;
    padding:2px;
    color:rgba(236, 0, 0,1);
}
.color-alt-4HIGH{
    background-color:rgba(236, 75, 0,.2);
    border-radius: 2px;
    padding:2px;
    color:rgba(236, 75, 0,1);
}
.color-alt-3NORMAL{
    background-color:rgba(236, 142, 0,.2);
    border-radius: 2px;
    padding:2px;
    color:rgba(236, 142, 0,1);
}
.color-alt-2LOW{
    background-color:rgba(0, 113, 218,.2);
    border-radius: 2px;
    padding:2px;
    color:rgba(0, 113, 218,1);
}
.color-alt-1LOWEST{
    background-color:rgba(0, 153, 255,.2);
    border-radius: 2px;
    padding:2px;
    color:rgba(0, 153, 255,1);
} 
.user-fullname-icon{
    display: inline-flex;
    align-items: center;
}
.user-avatar-sm{
    margin-left: 4px;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: cover;
    background-color: #eee;
    border-radius: 50px;
    border: 1px solid #ddd;
    background-position: center;
}
.nav-item-add{
    padding-top: 17px;
}
.comment_row:first-child{
    border-top: 1px solid #ddd;
}
.comment_row{
    border-bottom: 1px solid #ddd;
    padding:20px;
    background-color: #f8f8f8;
}
.comment_info{
    display: flex;
    font-weight: 500;
    font-size: 12px;
    justify-content: space-between;
}
.comment_date{
    font-size: 12px;
    font-weight: 300;
}
.comment_text{
    padding-top:10px;
    padding-bottom:5px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.comment_text .delete-link{
    opacity: 0;
    transition: all .2s;
    transform:translateX(-10px);
}

.comment_text:hover .delete-link{
    opacity: 1;
    transform:translateX(0px);
}
.gray-info-bg{
    line-height: 200%;
    background-color: #f4f4f4;
    padding:10px;
}

#comment-heading{
    background-color: #5A8DEE;
    color:#fff;
}
#attachment-heading{
    background-color: #5A8DEE;
    color:#fff;
}
.kanban-container{
    display: flex;
    overflow: scroll;
    /* height: 80vh; */
}
.kanban-container .kanban-board .kanban-board-header .kanban-title-board:hover, .kanban-container .kanban-board .kanban-board-header .kanban-title-board:focus{
    color: #475F7B!important;
    background-color: transparent!important;
}
.kanban-container .kanban-board{
    padding-top: 0px;
    float: none!important;
}
.kanban-board-header{
    padding:10px 15px!important;
}
.kanban-drag{
    height: 90%;
}
.badge-circle.badge-circle-sm{
    margin-right: 5px;
}
.kanban-item{
    cursor: pointer!important;
}
.kanban-sidebar .edit-kanban-item .card-content .form-group > label{
    color: #475F7B;
    margin-bottom: 0px;
}
.kanban-sidebar .edit-kanban-item .card-content{
    height: calc(100% - 10rem);
}
.detail_att_title{
    font-weight: 600;
    font-size: 12px;
    margin-bottom: 5px;
}
.detail_att_item{
    padding:10px 0px;
}
.edit-kanban-item .card-content{
    overflow-y: scroll;
}
.detail_att_btn_box{
    text-align: center;
}
.error .select2{
    border:1px solid #FF5B5C;
    border-radius: 5px;
}
.error .error-message{
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #FF5B5C;
}
.worklog_item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:10px;
}
#detail_worklogs_box{
    padding-bottom: 10px;
}
.cke_reset_all, .cke_reset_all *, .cke_reset_all a, .cke_reset_all textarea{
    font:normal normal normal 12px "iranyekan",Arial,Helvetica,Tahoma,Verdana,sans-serif!important;
}
.input{
    margin-bottom: 10px;;
}
.nav-item .badge{
    z-index: 10;
}
.custom-switch{
    direction: rtl;
}
.sum-box{
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
.sum-box__title{ 
    margin-right: 20px;
}
.sum-box__title{ 
    margin-right: 20px;
}
.duration_inp{
    display:flex;
    flex-direction:row;
    direction:ltr;
    justify-content: flex-end;

}
.duration_inp > *{
    /* direction: rtl; */
}
.duration_inp > label{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10px;;

}

.dur_item{
    text-align: center;
}
.dur_item .badge{
    font-size: 16px;;
}
.dur_item h4{
    margin-top: 10px;
    font-size: 16px;
}

.progress-ring__circle {
    transition: 0.35s stroke-dashoffset;
    transform: rotate(90deg);
    transform-origin: 50% 50%;
    stroke: #39DA8A;
    stroke-width: 8px;
}
.progress-ring__text{
    font-size: 30px;
}
.progress-ring-box{
    height: 120px;
    display: flex;
    justify-content: center;
    
}
.duration_item{
    padding-bottom: 20px;
}
.duration_item h4{
    font-size: 20px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.arshad_send{
    padding:20px 10px;
    border: 3px solid #FF5B5C;
    border-radius: 8px;
}
@media print{

    .main-menu{
        display: none;       
    }
}

 
.form-error{
    border: 1px solid #FF5B5C;
}
label{
    margin-bottom: 0px;
}
.form-label-group , .form-group{
    margin-bottom: 1.5rem !important;
}

.pagination>li a{
    border:1px solid #ddd;
    padding:7px 10px;
    text-decoration: none;
    border-right-width: 0;
}
.pagination>li:hover a{
    background-color: #5A8DEE;
    color:#fff;
    border-color:#5A8DEE;
}
.pagination>li:last-child a{
    border-right:1px solid #ddd;
}
.pagination>li.active a{
    background-color: #5A8DEE;
    color:#fff;
    border-color:#5A8DEE;
}
.sidebar-brand{
    width: 100%;
}
.sidebar-logo{
    width: 100%;
    max-width: 200px;
    height: 60px;
    background-image: url(../img/logo.png);
    background-position: center;
    background-size:contain;
    background-repeat: no-repeat;
}
.select2-container--default .select2-selection--single{
    height: 37px;
    border:1px solid #d1d3e2;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 37px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding: 4px 10px;
    min-height: 36px;
}

.waiting_approve{
    border: 1px solid #d600d6;
}
.approved_label{
    color:#d600d6;
    font-size: 13px;
}
.active_menu .nav-link , .active_menu .nav-link i{
    color:#fff!important;
}
.img-profile{
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border:1px solid #f3f3f3;
}
.radio_box{
    margin-bottom: 20px;
}
.radio_box label{
    /* color: red; */
    margin-right: 20px;
}
.login-title{
    text-align: center;
    color:#000;
    font-weight: 600;
    font-size: 22px;
    background-color: #4d72df;
    color:#fff;
    padding:20px 10px;
    margin-bottom: 0px;
}
.login-col{
    border-right:1px solid #4d72df;
}
@media screen and (max-width:991px){

    .login-col{
        border-bottom:1px solid #4d72df;
    }
}
.navbar-nav{
    align-items: center;
}
.sidebar-dark .nav-item .nav-link{
    color:#fff;
}
.sidebar-dark .nav-item .nav-link i{
    color:#fff;

}
.sidebar .nav-item .nav-link span{
    font-size: 16px;
}
.sidebar-dark .sidebar-brand{
    height: 90px;
}

.login-single-link{
    width: auto;
    border-radius: 40px 40px 40px 40px;
}
.sidebar-brand-icon{
    width: 100%;
}


.img_actions input{
    margin-top: 5px;
    margin-bottom: 5px;
    
}
@media screen and (max-width:768px){
    .admin-sidebar{
        position: absolute;
        z-index:10000;
        padding-top: 60px;
        top:0;
        bottom:0;
    }
    .admin-toggle-btn{
        z-index: 20000;
    }
    .admin-header {
        position: fixed;
        z-index: 20000;
        width: 100%;
    }
    .admin-header-sp{
        width: 100%;
        height: 100px;
    }
}

.bars-menu::before{
    content: "\f104";
}
.sidebar-toggled .bars-menu::before{
    content: "\f0c9";
}

.profile-btn-box{
    display: flex;
}

.profile-btn-box > div{
    margin:5px 5px;
}
@media screen and (max-width:600px){

    .profile-btn-box > div{
        font-size: 12px;
        padding:6px;
    }
}